[concurrency-interest] Java 1.3 and JSR166

Tim McAuley tech-lists at mothy.net
Thu Oct 20 12:36:57 EDT 2005


Hi,

Reading through the archives, I see mention that some people were
interested in getting a Java 1.3 compatible backport of JSR166. I'm just
seeing if anyone ever produced one?

If not, will 1.3.4 be stable to use for Java 1.3.1, until a decision is
made to move to 1.4 or 1.5?

Many thanks,

Tim



More information about the Concurrency-interest mailing list